/* --------------------------------------------------------------------- FUTURA MEDIUM --------------------------------------------------------------------- */

@font-face {
	font-family: Futura;
	src: url('/fnt/futura.eot?#iefix') format('embedded-opentype'), 
	     url('/fnt/futura.woff') format('woff'), 
	     url('/fnt/futura.ttf')  format('truetype'),
	     url('/fnt/futura.svg#svgFontName') format('svg');	     
	}
	
/* --------------------------------------------------------------------- MAIN STUFF --------------------------------------------------------------------- */
  
body {
  background-color: #000; 
  font-family: Futura;
  color: #FFF;
  margin: 0px;
  -webkit-text-size-adjust: 100%;
}

img {
  vertical-align:top;
}

.main {
  display: block;
  width: 800px;
  min-height: 356px;
  margin: 0px auto;
  overflow: hidden;
  border-bottom-left-radius: 32px;
  border-bottom-right-radius: 32px;
  background-repeat: no-repeat;
  background-position: center top;
}

#default {
  background-image: url("/img/banner.png");  
  background-color: #0A0A0A;
}

#footer {
  width: 800px;
  margin: 48px auto;
}

/* --------------------------------------------------------------------- NAVIGATION --------------------------------------------------------------------- */

#default .navi {
  display: flex;
  flex-direction: row; 
  justify-content: flex-start;
}

.naviblock {
  display: flex;
  width:160px;
  height:128px;
  margin: 190px 0px 0px;
  font-size: 32px;
  font-weight: bold;
  align-items: center;
  justify-content:center;
}

/* --------------------------------------------------------------------- NAVIGATION BUTTONS --------------------------------------------------------------------- */

#default .naviblock > a:link, #default .naviblock  > a:visited{
  color: #9866e1;
  background-color: transparent;
  text-decoration: none;
  text-shadow: 0px 0px 16px #000;
  transition: 0.2s;
}

#default .naviblock > a:hover{
  color: #a676ff;
  background-color: transparent;
  text-decoration: none;
  text-shadow: 0px 0px 10px #ac75ff;
  font-size: 36px;
  transition: 0.2s;
}

/* --------------------------------------------------------------------- friegviewer --------------------------------------------------------------------- */

.friegviewer {
  display: flex;
  flex-direction: column;
  width: 640px;
  height: 544px;
  background: linear-gradient(#272727, #111);
  margin: 0px;
  overflow: hidden;
  border-radius: 32px;
  margin-bottom: 40px;
  align-items: center;
}

.fvscreen {
  border: none; 
  border-radius: 16px; 
  margin: 40px auto 0px; 
  box-shadow: 0px -8px 8px #040404, 0px 8px 8px #353535; 
}

.fvbezel {
  width: 576px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
/* --------------------------------------------------------------------- BLOCKS --------------------------------------------------------------------- */


#default .block {
  display:flex;
  width: 640px; 
  margin: 0px 48px 48px;
  padding: 32px;
  background-color: #020202;
  border-radius: 16px;
  box-shadow: 0px -8px 8px #040404, 0px 8px 8px #272727;
  font-size: 18px;
  overflow: hidden;
}

.music-video {
  flex-direction: column; 
}

.alfies {
 display:flex;
 width: 100%; 
 justify-content: center;
 align-items: center;
 height: 37px;
 margin-top: 10px;
}

.alfies > a:link, .alfies > a:visited {
  font-size: 30px; 
  text-decoration: none;
  color: #F33;
  transition: 0.2s;
}

.alfies > a:hover {
  font-size: 32px; 
  text-decoration: none;
  text-shadow: 0px 0px 16px #F00;
  transition: 0.2s;
}

.about {
  width: 640px; 
  margin: 0px 48px 48px;
  padding: 32px;
  background-color: #020202;
  border-radius: 16px;
  box-shadow: 0px -8px 8px #040404, 0px 8px 8px #272727;
  font-size: 18px;
  overflow: hidden;
}

.leftblock {
  display: flex;
  align-self: flex-start;
  flex-direction: column;
  margin-right: 16px;
  width: 304px;
  height: 100%;
  align-items: center;
  justify-content:center;
}

.rightblock {
  display: flex;
  margin-left: 16px;
  width: 304px;
  align-self: flex-end;
  align-items: center;
  justify-content:center;
  flex-direction: column;
}

.coverart {
  width: 294px; 
  align-self: center;
  transition: 0.2s;
}

a:hover > .coverart {
  width: 304px; 
  transition: 0.2s;
}

/* for jorie text */

.joriespan {
  font-size: 46px; 
  font-family: helvetica;
}

.miniart {
  width: 192px; 
  transition: 0.2s;
}

a:hover > .miniart {
  width: 200px; 
  transition: 0.2s;
}

/* --------------------------------------------------------------------- MUSIC PAGE SHIT --------------------------------------------------------------------- */

.release {
 text-align: center; 
 width:200px; 
 height:300px;
}

#music {
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.streaming {
 height: 186px; 
}

/* --------------------------------------------------------------------- STREAMING BUTTONS --------------------------------------------------------------------- */

.apple {
  height: 66px; 
  margin: 16px 16px 0px;
  transition: 0.2s;
}

a:hover > .apple {
  height: 72px; 
  transition: 0.2s;
}

.spotify {
  height: 66px;
  margin: 16px;
  transition: 0.2s;
}

a:hover > .spotify {
  height: 72px; 
  transition: 0.2s;
}

.ytmusic {
  height: 66px;
  margin: 16px;
  transition: 0.2s;
}

a:hover > .ytmusic {
  height: 72px; 
  transition: 0.2s;
}

/* --------------------------------------------------------------------- SOCIAL BUTTONS --------------------------------------------------------------------- */

.icon  {
  transition: 0.2s;
}

a:hover > .icon  {
  transition: 0.2s;
  filter: drop-shadow(0px 0px 10px #FFF);
}

.about-links, .about-links:visited {
  display:block;
  font-size: 24px;
  text-decoration: none; 
  color: #9866e1;
  margin-top: 16px;
  margin-bottom: 16px;
  transition: 0.2s;
}

.about-links:hover {
  text-shadow: 0px 0px 10px #9866e1; 
}










